There are currently no open bugs.

"ruby-devise-two-factor" versions published in Ubuntu

Hirsute (3.1.0-2): universe/misc
Groovy (3.1.0-2): universe/misc
Focal (3.1.0-2): universe/misc
Xenial (2.0.0-1): universe/misc